#siteblocks-setting-wrap-qEAakjCgbLTt > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
	padding-right:0px !important;
}
#siteblocks-setting-wrap-qEAakjCgbLTt > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > A > I {
	display:none !important;
}
#siteblocks-setting-wrap-qEAakjCgbLTt > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > A > SPAN {
	display:none !important;
}
@media screen and (max-width:768px) {
	#siteblocks-setting-wrap-qEAakjCgbLTt > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(0.86) !important;
	transform-origin:center !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-qEAakjCgbLTt > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	margin-left:0px !important;
	margin-right:0px !important;
	transform:scale(0.78) !important;
	transform-origin:center !important;
}
}